{$i-}

program DUMPCRT (input, output);

var
  T     : text;
  TEKST : string;
  C     : byte;

function LEESSCHERM (Y : byte) : string;
  var
    B      : word;
    TEMP   : string;
  begin
    TEMP:= '';
    B:= (Y-1)*160;
    repeat
      TEMP:= TEMP + char (mem[$B800:B]);
      B:= B + 2;
    until B > Y*160;
    TEMP[0]:= char (80);
    while (TEMP[length(TEMP)] = char(32)) do
      delete (TEMP, length(TEMP), 1);
    LEESSCHERM:= TEMP;
  end;

begin
  assign (T, 'OUTPUT.DAT');
  rewrite (T);
  for C:= 1 to 25 do begin
    writeln (T, LEESSCHERM (C));
  end;
  close (T);
end.
